[package]
authors = ["Cortex-R team <cortex-r@teams.rust-embedded.org>"]
edition = "2018"
name = "cortex-r"
version = "0.1.0-alpha"

[dependencies]
volatile-register = "0.2.0"
raw_pointer = "0.1.3"
volatile = "0.4.4"
